html { 
	scrollbar-arrow-color:#ffffff; 
	scrollbar-track-color:#3182C5; 
	scrollbar-face-color:#3182C5; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color:#ffffff; 
	scrollbar-darkshadow-color:#ffffff; 
	scrollbar-shadow-color:#ffffff; 
} 
.Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.Text_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: blue;
	text-decoration: none;
}
.Text_ar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}
.Text_jp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: bold;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;	
}
.Text_bul {
	font-family: "Verdana";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: normal;
	color: green;
	text-decoration: normal;
}
.Heading {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3182C5;
	text-decoration: underline;
}
.Heading_t {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #3182C5;
	text-decoration: none;
}
.Heading_t_e{
	font-family: "Monotype Corsiva";
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: red;
text-decoration: none;
}

.Heading_ar {
	font-family: "Verdana, Arial, Helvetica, sans-serif";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #34B8C4;
	text-decoration: underline;
	right:auto
}

a { color: #333399; font-weight: normal; font-size: 13px; text-decoration: none; font-family: Verdana, Arial, Helvetica, "sans serif"; text-decoration: none }
a:active { color: red; text-decoration: none }
a:hover { color: red; font-weight: normal; text-decoration: none; }

a.Link:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: red;
}
a.Link:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: red;
}.Heading2 {
	font-family: "Monotype Corsiva";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #34B8C4;
	text-decoration: underline;
}
.Heading3 {
	font-family: "sans-serif";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #34B8C4;
	text-decoration: none;
}
.Authorname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #006600;
	text-decoration: none;
}
